/*
 * Planet Parfum ie styles
 */

select {
    background: none;
}

.available-languages select {
    padding: 0.25em 0.75em;	
}
.available-languages select option {
    padding-right: 0.5em;		
}

input[type="checkbox"] {
    position: static;
    left: 0;
    margin-right: 0.5em;
}
input[type="checkbox"]:checked + label:before {
    content: "";
    background: none;
    display: none;	
}
input[type="checkbox"] + label:before {
    content: "";
    background: none;
    display: none;	
}

.pt_cart .primary-content .column-right ul.free-samples li .image .form-row {
    right: 0;
    outline: none;
    border: 0;
}
.pt_cart .primary-content .column-right ul.free-samples li .image input {
    outline: none;
    border: 0;
}
.pt_cart .primary-content .column-right ul.free-samples li .image label {
    display: none;
}

.ie8 .main-header .logo {
    top: 0;
}